import forcePixelRatio from './lib/forcePixelRatio';
import fromPixelRatio from './lib/fromPixelRatio';
import getPixelPath from './lib/getPixelPath';
import getProvince from './lib/getProvince';
import getQuery from './lib/getQuery';
import getRequest from './lib/getRequest';
import getSystemName from './lib/getSystemName';
import getCities from './lib/getCities';
import getCity from './lib/getCity';
import isPre from './lib/isPre';
import isSuf from './lib/isSuf';
import lessNumber from './lib/lessNumber';
import loadScripts from './lib/loadScripts';
import multipleTextDecode from './lib/multipleTextDecode';
import multipleTextEncode from './lib/multipleTextEncode';
import pathinfo from './lib/pathinfo';
import prePath from './lib/prePath';
import preRemove from './lib/preRemove';
import randomString from './lib/randomString';
import removeScripts from './lib/removeScripts';
import secondToLong from './lib/secondToLong';
import setBack from './lib/setBack';
import sufPath from './lib/sufPath';
import sufRemove from './lib/sufRemove';
import toArray from './lib/toArray';
import toPixelRatio from './lib/toPixelRatio';

export default {
    forcePixelRatio,
    fromPixelRatio,
    getPixelPath,
    getProvince,
    getQuery,
    getRequest,
    getSystemName,
    getCities,
    getCity,
    isPre,
    isSuf,
    lessNumber,
    loadScripts,
    multipleTextDecode,
    multipleTextEncode,
    pathinfo,
    prePath,
    preRemove,
    randomString,
    removeScripts,
    secondToLong,
    setBack,
    sufPath,
    sufRemove,
    toArray,
    toPixelRatio,
};