import pathinfo from './pathinfo'
import sufRemove from './sufRemove'
import isSuf from './isSuf'
/**
 * 强制变更像素比例路径
 *
 * @param path
 * @param pixel_ratio
 * @returns {*}
 */
export default function forcePixelRatio ( path , pixel_ratio ) {
    let filename = pathinfo(path,'filename');
    let array = ['@1x','@2x','@3x','_thumbnail'];
    for ( let i = 0;i<array.length;i++ ){
        if ( isSuf(filename,array[i]) ){
            return pathinfo(path,'dirname')+'/'+sufRemove(filename,array[i])+pixel_ratio+'.'+pathinfo(path,'extension');
        }
    }
    return pathinfo(path,'dirname')+'/'+filename+pixel_ratio+'.'+pathinfo(path,'extension');
}