import isSuf from './isSuf'
import sufRemove from './sufRemove'

/**
 * 获取城市简称
 *
 * @param city
 * @returns {*}
 */
export default function getCity ( city ) {
    let filter = ['市','满族自治县','左翼蒙古族自治县'];
    for ( let i = 0;i < filter.length;i++ ){
        city = isSuf(city,filter[i]) ? sufRemove(city,filter[i]) : city;
    }
    return city;
}