/**
 * 将其他类型数组转为普通数组;
 *
 * @param array
 * @returns {*}
 */
export default function toArray ( array ) {
    try{
        return Array.prototype.slice.call(array);
    } catch(e) {
        let arr = [];
        for ( let i = 0, len = array.length; i < len; i++ ) {
            arr[ i ] = array[ i ];     //据说这样比push快
        }
        return arr;
    }
}