/**
 * 获取图片 DPI 分辨率适配路径;
 *
 * @param path
 * @returns {{path: string}}
 * @constructor
 */
export default function getPixelPath ( path ) {
    let support_format = ['jpg','png','jpeg'];
    let original_path = path;
    let optimize_path = {path:''};
    support_format.forEach(function ( format, index, array) {
        let temp_array = original_path.split(format);
        if ( temp_array.length === 2 ){
            let path_name = temp_array[0].split('.')[0];
            optimize_path.path = path_name+'@'+window.devicePixelRatio+'x.'+format;
        }
    });
    return optimize_path;
}