import isSuf from './isSuf'
import sufRemove from './sufRemove'

/**
 * 获取省份简称
 *
 * @param province
 * @returns {*}
 */
export default function getProvince ( province ) {
    let filter = ['省'];
    for ( let i = 0;i < filter.length;i++ ){
        province = isSuf(province,filter[i]) ? sufRemove(province,filter[i]) : province;
    }
    return province;
}