/**
 * getRequest function
 *
 * 获取URL链接中传递的参数;
 * 例如:`getRequest().id`即可获取URL中名为id的参数;
 * @returns Object
 */
export default function getRequest () {
    let url = location.search; // Get stringG after "?" in url
    let theRequest = {};
    if ( url.indexOf ( '?' ) !== -1 ) {
        let string = url.substr ( 1 );
        let strings = string.toString ().split ( '&' );
        let i = 0;
        while ( i < strings.length ) {
            theRequest[ strings[ i ].split ( '=' )[ 0 ] ] = decodeURIComponent ( strings[ i ].split ( '=' )[ 1 ] );
            i = i + 1;
        }
    }
    return theRequest;
}