import sufRemove from './sufRemove'
/**
 * 获取路径的 Pathinfo 数组
 *
 * @param path
 * @param option
 * @returns {*}
 */
export default function pathinfo ( path,option ) {
    let array = [];
    let basename = path.split('/')[path.split('/').length-1];
    let dirname = sufRemove(path.split(basename)[0],'/');
    let extension = basename.split('.')[1];
    let filename = basename.split('.')[0];
    array['dirname'] = dirname;
    array['basename'] = basename;
    array['extension'] = extension;
    array['filename'] = filename;
    switch ( option ) {
        case 'dirname':
            return dirname;
        case 'basename':
            return basename;
        case 'extension':
            return extension;
        case 'filename':
            return filename;
        default:
            return array;
    }
}